#loading-content {
  position: absolute;
  background: #FFFFFF;
  z-index: 100;
  left: 0;
  right: 0;
  height: 100%;
  text-align: center;
  color: #000000;
  font-size: 18px;
  
}

.glyphicon-refresh-animate {
	/*margin-top: 5px;*/
	vertical-align: middle;
    -animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

.hidden {
	display:none;
}

.container, .customTopWPHolder {
	width: 100%;
	text-align:center;
	margin: 0 auto;
}

.container {
	position: relative;
	left: 50px;
}